:root{
    --yellow:#ffc600;
    --purple:#280620;
    --cream:#fefefe;
}

.hello{
    font-size:46px;
    color:var(--yellow);
}

.welcome{
    font-size:60px;
}

.heading{
    background-color:var(--cream);
    display:flex;
    flex-direction:row;
}

img{
    margin:0px 0px 0px 20px;
}

.heading_text{
}

@media only screen and (max-width: 500px) {
    .heading{
        flex-direction:column;
    }

    .hello{
        font-size:30px;
    }

    .welcome{
        font-size:46px;
    }
}